body
{
    background-image: url(../images/bg.jpg);
    background-repeat: repeat-x;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    font-family: SimSun;
    font-size: 12px;
    line-height: 18px;
}
.bgwhite
{
    background-color: #FFFFFF;
}
.search
{
    width: 170px;
    height: 30px;
    border: 1px solid dedede;
}
.foot
{
    background-image: url(../images/index_19.png);
    background-repeat: no-repeat;
}
td
{
    font-family: SimSun;
    font-size: 12px;
    color: #393939;
    line-height: 18px;
}
.B
{
    font-weight: bold;
    font-family: Arial;
}
.blubB
{
    font-family: Arial;
    font-weight: bold;
    color: #0c73b5;
}
.blub14B
{
    font-family: Arial;
    font-weight: bold;
    color: #0c73b5;
    font-size: 14px;
}
.386992
{
    color: #386992;
}

.link
{
    font-family: SimSun;
    color: #636363;
}
.footTXT
{
    font-family: SimSun;
    font-size: 14px;
}
.bt4out
{
    background-color: #a0a0a0;
    background-image: url(../images/dot01.gif);
    background-repeat: no-repeat;
    background-position: right;
    height: 30px;
    font-family: SimSun;
    font-size: 14px;
    padding-left: 14px;
    width: 106px;
}
.bt4in
{
    background-color: #536b7d;
    background-image: url(../images/dot01.gif);
    background-repeat: no-repeat;
    background-position: right;
    height: 30px;
    width: 106px;
    font-family: SimSun;
    font-size: 14px;
    color: #FFFFFF;
    padding-left: 14px;
}
.bt6in
{
    background-color: #536b7d;
    background-image: url(../images/dot01.gif);
    background-repeat: no-repeat;
    background-position: right;
    height: 30px;
    width: 132px;
    font-family: SimSun;
    font-size: 14px;
    color: #FFFFFF;
    padding-left: 14px;
}
.bt6out
{
    background-color: #a0a0a0;
    background-image: url(../images/dot01.gif);
    background-repeat: no-repeat;
    background-position: right;
    height: 30px;
    font-family: SimSun;
    font-size: 14px;
    padding-left: 14px;
    width: 132px;
}
.bt8in
{
    background-color: #536b7d;
    background-image: url(../images/dot01.gif);
    background-repeat: no-repeat;
    background-position: right;
    height: 30px;
    width: 155px;
    font-family: SimSun;
    font-size: 14px;
    color: #FFFFFF;
    padding-left: 14px;
}
.bt8out
{
    background-color: #a0a0a0;
    background-image: url(../images/dot01.gif);
    background-repeat: no-repeat;
    background-position: right;
    height: 30px;
    font-family: SimSun;
    font-size: 14px;
    padding-left: 14px;
    width: 155px;
}
.bt10in
{
    background-color: #536b7d;
    background-image: url(../images/dot01.gif);
    background-repeat: no-repeat;
    background-position: right;
    height: 30px;
    width: 160px;
    font-family: SimSun;
    font-size: 14px;
    color: #FFFFFF;
    padding-left: 14px;
}

.bt10out
{
    background-color: #a0a0a0;
    background-image: url(../images/dot01.gif);
    background-repeat: no-repeat;
    background-position: right;
    height: 30px;
    font-family: SimSun;
    font-size: 14px;
    padding-left: 14px;
    width: 160px;
}
.bt12in
{
    background-color: #536b7d;
    background-image: url(../images/dot01.gif);
    background-repeat: no-repeat;
    background-position: right;
    height: 30px;
    width: 190px;
    font-family: SimSun;
    font-size: 14px;
    color: #FFFFFF;
    padding-left: 14px;
}

.bt12out
{
    background-color: #a0a0a0;
    background-image: url(../images/dot01.gif);
    background-repeat: no-repeat;
    background-position: right;
    height: 30px;
    font-family: SimSun;
    font-size: 14px;
    padding-left: 14px;
    width: 190px;
}

.btout
{
    background-color: #a0a0a0;
    background-image: none;
    height: 30px;
}
.linkfist
{
    background-color: #e71c1b;
    height: 30px;
    width: 32px;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #FFFFFF;
}
.linkend
{
    background-color: #e71c1b;
    height: 30px;
    width: 32px;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #FFFFFF;
}
.mainframe1
{
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #dfdfdf;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #dfdfdf;
    background-color: #E5E5E5;
}
.TIT
{
    font-family: SimHei;
    font-size: 20px;
    color: #536B7D;
    text-align: center;
    line-height: 23px;
    padding:0px 27px;
}
.line
{
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #e0dedf;
}
.rline
{
    border-right: 1px dashed #cccccc;
}
.bg-e5e5e5
{
    background-color: #e5e5e5;
}
.bg-mainR
{
    background-image: url(../images/bg-mainR.jpg);
    background-repeat: repeat-x;
    background-position: top;
}

.mainframe2
{
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #dfdfdf;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #dfdfdf;
    background-image: url(../images/bg-mainR.jpg);
    background-repeat: repeat-x;
    background-position: top;
}
.mainframe2 p
{
    line-height: 1.8em;
}
.height18
{
    background-image: url(../images/dot.jpg);
	background-repeat: no-repeat;
	background-position: left;
	height: 20px;
	line-height:20px;
	padding-left: 13px;
	padding-top: 3px;
}
.dot01
{
    background-image: url(../images/dot.jpg);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 13px;
}
.snTXT
{
    padding-top: 5px;
    padding-right: 40px;
    padding-left: 55px;
    line-height: 18px;
}
.2line
{
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-color: #e0e0e0;
    border-bottom-color: #e0e0e0;
    height: 62px;
    padding-left: 8px;
}
.jianju
{
    height: 60px;
    padding-left: 8px;
}
.0c73b8px14
{
    font-family: SimSun;
    font-size: 14px;
    color: #0c73b8;
}
.input
{
    background-color: #FFFFFF;
    font-family: SimSun;
    font-size: 12px;
    color: #a7a7a7;
    border: 1px solid #939393;
    width: 220px;
    height: 20px;
}
.067aa1px14
{
    font-size: 14px;
    color: #067aa1;
}

a
{
    font-size: 12px;
    color: #393939;
    text-decoration: none;
    line-height: 20px;
}

a:hover
{
    font-size: 12px;
    color: #0c73b8;
}

.grey
{
    font-size: 12px;
    color: #ccc;
    line-height: 20px;
}

.grey a
{
    color: #4f4f50;
    text-decoration: none;
    line-height: 18px;
}

.grey a:hover
{
    color: #ff0000;
}

.grey14
{
    font-size: 14px;
    text-decoration: none;
    color: #393939;
    line-height: 20px;
}

.grey14 a
{
    font-size: 14px;
    text-decoration: none;
    color: #393939;
    line-height: 20px;
}

.grey14 a:hover
{
    font-size: 14px;
    text-decoration: none;
    color: #ffffff;
}

.greyline
{
    font-size: 12px;
    color: #4d4d4d;
    line-height: 18px;
}

.greyline a
{
    color: #4d4d4d;
    text-decoration: underline;
    line-height: 18px;
}

.greyline a:hover
{
    color: #0c73b8;
    text-decoration: underline;
    line-height: 18px;
}
.under-dotted
{
    border-bottom-width: 1px;
    border-bottom-style: dashed;
    border-bottom-color: #aeacac;
}
.norepeat
{
    background-repeat: no-repeat;
}
.bg-intru
{
    background-image: url(../images/bg-intru.jpg);
    background-repeat: repeat-x;
    border: 1px solid #d4d2d1;
}
.data_table
{
    color: #FF6600;
    border-collapse: collapse;
    border: 1px solid #878787;
}
.data_table td
{
    border: 1px solid #878787;
}
.B14
{
    font-size: 14px;
    font-weight: bold;
}
.tabtit
{
    font-family: SimSun;
    font-weight: bold;
    color: #191919;
    text-align: center;
}
.bg969696
{
    background-color: #969696;
    font-size: 12px;
    color: #000000;
    text-align: center;
}
.bg-969696
{
    background-color: #969696;
    font-size: 14px;
    color: #ffffff;
    text-align: center;
}
.boder
{
    background-color: #FFFFFF;
    border: 1px solid #969696;
}
.Sline
{
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #A0A0A0;
}

.boder01
{
    border: 1px solid #e0e0e0;
}
.bg_chat03
{
    background-image: url(../images/bt-chat_01.jpg);
    background-repeat: no-repeat;
    height: 32px;
    width: 187px;
    font-family: SimSun;
    font-size: 12px;
    font-weight: bold;
    color: #dedfe1;
    text-align: center;
}
.bg_chat04
{
    background-image: url(../images/bt-chat_02.jpg);
    background-repeat: no-repeat;
    height: 32px;
    width: 187px;
    font-family: SimSun;
    font-size: 12px;
    font-weight: bold;
    color: #dedfe1;
    text-align: center;
}
.bg_chat04 a
{
    background-image: url(../images/bt-chat_02.jpg);
    background-repeat: no-repeat;
    height: 32px;
    width: 187px;
    font-family: SimSun;
    font-size: 12px;
    font-weight: bold;
    color: #dedfe1;
    text-align: center;
}
.bg_chat04 a:hover
{
    background-image: url(../images/bt-chat_01.jpg);
    background-repeat: no-repeat;
}

.div
{
    background-color: #000000;
    filter: Alpha(Opacity=50);
    position: absolute;
    width: 408px;
    font-family: SimSun;
    font-size: 12px;
    color: #FFFFFF;
    height: 55px;
    top: 662px;
}
.bg_chat01
{
    font-family: Arial, Helvetica, sans-serif;
    background-image: url(../images/chat01_02.gif);
    background-repeat: no-repeat;
    text-align: right;
    font-size: 14px;
    font-weight: bold;
}
.bg_chat02
{
    font-family: Arial, Helvetica, sans-serif;
    background-image: url(../images/chat01_04.gif);
    background-repeat: no-repeat;
    text-align: right;
    font-size: 14px;
    font-weight: bold;
}
.bg_chat00
{
    font-family: Arial, Helvetica, sans-serif;
    background-image: url(../images/bg-chat00.jpg);
    background-repeat: no-repeat;
    text-align: right;
    font-size: 14px;
    font-weight: bold;
}
.dottedline
{
    border-bottom-width: 1px;
    border-bottom-style: dashed;
    border-bottom-color: #D7D7D7;
}
.red a
{
    color: #FF0000;
}
.bt-say
{
    font-family: SimSun;
    font-size: 14px;
    font-weight: bold;
    color: #000000;
    background-image: url(../images/dot04.jpg);
    background-repeat: no-repeat;
    background-position: right;
    height: 25px;
    width: 100px;
    background-color: #FFFFFF;
    border: 1px solid #999999;
}
.tit-name
{
    font-family: SimSun;
    font-size: 18px;
    font-weight: bold;
    color: #536B7D;
    line-height: 22px;
}

.bt-say a
{
    font-family: SimSun;
    font-size: 14px;
    font-weight: bold;
    color: #000000;
    background-image: url(../images/dot04.jpg);
    background-repeat: no-repeat;
    background-position: right;
    height: 20px;
    width: 100px;
    background-color: #FFFFFF;
}
.bt-say a:hover
{
    font-family: SimSun;
    font-size: 14px;
    font-weight: bold;
    color: #660000;
    background-image: url(../images/dot04.jpg);
    background-repeat: no-repeat;
    background-position: right;
    background-color: #FFFFFF;
}

.red a:hover
{
    color: #660000;
}
.tit-map
{
    font-family: SimSun;
    font-size: 16px;
    color: #2B2726;
    font-weight: bold;
}
.bg-ffffff
{
    background-color: #ffffff;
}
.mar
{
    float: left;
}
.bg-norepeat
{
    background-repeat: no-repeat;
}
.Organization
{
    width: 680px;
    border-top: 2px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 20px 0;
    margin: 0 auto;
}

.OrganizationImg
{
    width: 554px;
    height: 566px;
    margin: 0 auto;
}

.OrganizationImg img
{
    width: 554px;
    height: 566px;
}

.Organization2
{
    width: 634px;
    height: 294px;
    margin: 25px auto;
}

.Organization2 img
{
    width: 634px;
    height: 294px;
}


.dottline18
{
    background-image: url(../images/dot.jpg);
    background-repeat: no-repeat;
    background-position: left;
    height: 18px;
    padding-left: 13px;
    padding-top: 3px;
    border-bottom-width: 1px;
    border-bottom-style: dashed;
    border-bottom-color: #cccccc;
    overflow: hidden;
}

.topRuler
{
    width: 100%;
    height: 26px;
    background: url(../images/bg/ruler.gif) center 0 no-repeat;
}
.historyLink
{
    display: block;
    height: 132px;
    background: url(../images/newindex/web_banner.jpg) no-repeat;
}
.eWindow
{
    padding: 0 0 0 17px;
}
.eWindow p
{
    margin: 0;
    line-height: 28px;
    font-size: 12px;
}
.eWindow p input
{
    width: 89px;
    height: 22px;
    background: url(../images/liveqa.gif) no-repeat;
    cursor: pointer;
    margin: 5px 0 0 16px;
    border: 0;
}
.eWindow .redArr
{
    padding-left: 22px;
    background: url(../images/newindex/web_red.jpg) 0 7px no-repeat;
    font-size:14px;
    line-height:28px;
}
.eWindow .redArr a
{    
    font-size:14px;
    line-height:28px;
    }
.button-qa
{
    display: block;
    width: 89px;
    height: 24px;
    background: url(../images/liveqa2.gif);
    margin: 5px 0;
}
.chatTime
{
    color: #e81c1b;
    font-size: 14px;
}
.chatTable td p
{
    margin: 0;
}
.searchTxt
{
    width: 170px;
    background: #e5e5e5;
    border: 0;
    vertical-align: middle;
    margin: 0 0 0 5px;
}
.searchBtn
{
    width: 25px;
    height: 23px;
    background: url(../images/search2.gif);
    border: 0;
    vertical-align: middle;
    margin: 0 8px 0 5px;
}
.searchPro
{
    padding: 4px 43px;
    background: url(../images/search.gif);
	background-repeat: no-repeat;
}
.chatList2
{
    border: solid #e5e5e5;
    border-width: 1px 0 1px 1px;
}
.chat-p1
{
    margin: 0 0 8px;
    color: #898e54;
    padding: 0 8px 0 0;
}
.knowledgeImg
{
    text-align: center;
}
.knowledgeImg img
{
    border: 1px solid #e5e5e5;
    margin: 0 2px;
}
.jmjxtd
{
    padding: 6px 0;
}
.focusImg
{
    width: 320px;
    height: 240px;
    padding: 2px;
    border: 1px solid #b2b2b2;
    margin: 25px 0 0 30px;
}
.indexYg
{    
    font-size: 14px;
    padding-left:25px;
}
.indexYg p
{
    line-height: 28px;
    font-size: 14px;
}


.MENU_title a
{
    font-family:SimHei;
    font-size: 20px;
    margin-top: 36px;
    margin-bottom: 26px;
    margin-left: 26px;
}
.showcontent
{
    font-family:SimSun;
    padding-left: 27px;
    padding-right: 27px;
    text-align: justify;
    text-justify: inter-ideograph;
}
.showcontent p{ padding:0px; margin:0px;}
.showcontent table{border-collapse:collapse;}
.showcontent table tr td{border:solid #000 1px;}

.topRuler{ display:none;}